#imBreadcrumb { float: left; }
#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imCell_106 { display: block; position: relative; overflow: hidden; }
#imCellStyle_106 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_106 { position: absolute; top: 10px; bottom: 10px; background-color: transparent; }
#imObjectImage_106 { width: 100%; max-width: 968px; }
#imGroup_2 > div { float: left; }
#imGroup_3 > div { float: left; }
#imCell_133 { display: block; position: relative; overflow: hidden; }
#imCellStyle_133 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_133 { position: absolute; top: 10px; bottom: 10px; background-color: transparent; }
#imObjectImage_133 { width: 100%; max-width: 500px; }
#imCell_136 { display: block; position: relative; overflow: hidden; }
#imCellStyle_136 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_136 { position: absolute; top: 10px; bottom: 10px; background-color: transparent; }
#imTextObject_136 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_136_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_136_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_136_tab0 ul ul ul { list-style: circle; }
#imTextObject_136_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_136_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_136_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_136_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_136_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_136_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_136_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_136_tab0 p { margin: 0; padding: 0; }
#imTextObject_136_tab0 .inline-block { display: inline-block; }
#imTextObject_136_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_136_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_136_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_136_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_136_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_136_tab0 img.fleft { margin-right: 15px; }
#imTextObject_136_tab0 img.fright { margin-left: 15px; }
#imTextObject_136_tab0 .imUl { text-decoration: underline; }
#imTextObject_136_tab0 .imVt { vertical-align: top; }
#imTextObject_136_tab0 .imVc { vertical-align: middle; }
#imTextObject_136_tab0 .imVb { vertical-align: bottom; }
#imTextObject_136_tab0 .fs13 { vertical-align: baseline; font-size: 13px; }
#imTextObject_136 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_4 > div { float: left; }
#imCell_134 { display: block; position: relative; overflow: hidden; }
#imCellStyle_134 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_134 { position: absolute; top: 10px; bottom: 10px; background-color: transparent; }
#imTextObject_134 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_134_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_134_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_134_tab0 ul ul ul { list-style: circle; }
#imTextObject_134_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_134_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_134_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_134_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_134_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_134_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_134_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_134_tab0 p { margin: 0; padding: 0; }
#imTextObject_134_tab0 .inline-block { display: inline-block; }
#imTextObject_134_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_134_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_134_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_134_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_134_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_134_tab0 img.fleft { margin-right: 15px; }
#imTextObject_134_tab0 img.fright { margin-left: 15px; }
#imTextObject_134_tab0 .imUl { text-decoration: underline; }
#imTextObject_134_tab0 .imVt { vertical-align: top; }
#imTextObject_134_tab0 .imVc { vertical-align: middle; }
#imTextObject_134_tab0 .imVb { vertical-align: bottom; }
#imTextObject_134_tab0 .cf1 { color: rgb(0, 0, 0); }
#imTextObject_134_tab0 .ff1 { font-family: 'Tahoma'; }
#imTextObject_134_tab0 .fs13 { vertical-align: baseline; font-size: 13px;line-height: 20px; }
#imTextObject_134 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_135 { display: block; position: relative; overflow: hidden; }
#imCellStyle_135 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_135 { position: absolute; top: 10px; bottom: 10px; background-color: transparent; }
#imContent #imObjectGallery_135 a:link, #imContent #imObjectGallery_135 a:hover, #imContent #imObjectGallery_135 a:visited, #imContent #imObjectGallery_135 a:active { border: none; background-color: transparent; text-decoration: none; }
@media (min-width: 1000px) {
	#imBreadcrumb { width: 974px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 988px; }
	#imCell_106 { width: 968px; min-height: 34px;  padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
	#imCellStyle_106 { width: 968px; min-height: 34px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_106 { left: 10px; right: 10px; }
	#imGroup_2 { width: 988px; }
	#imGroup_3 { width: 741px; }
	#imCell_133 { width: 721px; min-height: 233px;  padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
	#imCellStyle_133 { width: 721px; min-height: 233px; padding: 20px 20px 20px 20px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_133 { left: 10px; right: 10px; }
	#imCell_136 { width: 721px; min-height: 1751px;  padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
	#imCellStyle_136 { width: 721px; min-height: 1751px; padding: 0px 20px 20px 20px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_136 { left: 10px; right: 10px; }
	#imTextObject_136 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_136 .text-container { height: 1731px;}
	#imGroup_4 { width: 247px; }
	#imCell_134 { width: 227px; min-height: 48px;  padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
	#imCellStyle_134 { width: 227px; min-height: 48px; padding: 0px 20px 20px 20px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_134 { left: 10px; right: 10px; }
	#imTextObject_134_tab0 .image-1 { width: 26px; height: 26px; }
	#imTextObject_134_tab0 .image-2 { width: 27px; height: 26px; }
	#imTextObject_134 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_134 .text-container { height: 28px;}
	#imCell_135 { width: 227px; min-height: 1936px;  padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
	#imCellStyle_135 { width: 227px; min-height: 1936px; padding: 20px 20px 1355px 20px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_135 { left: 10px; right: 10px; }
	#imObjectGallery_135 { display: block; width: 187px; text-align: left; }
	#imObjectGallery_135 a { display: block; float: left; margin: 0; width: 185px; height: 185px; }
	#imObjectGallery_135 img { float:left; margin: 0; width: 185px; height: 185px; }
	
}
@media  (max-width: 999px) and (min-width: 720px) {
	#imBreadcrumb { width: 694px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 708px; }
	#imCell_106 { width: 694px; min-height: 24px;  padding-top: 10px; padding-bottom: 10px; padding-left: 7px; padding-right: 7px; }
	#imCellStyle_106 { width: 694px; min-height: 24px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_106 { left: 7px; right: 7px; }
	#imGroup_2 { width: 708px; }
	#imGroup_3 { width: 531px; }
	#imCell_133 { width: 517px; min-height: 224px;  padding-top: 10px; padding-bottom: 10px; padding-left: 7px; padding-right: 7px; }
	#imCellStyle_133 { width: 517px; min-height: 224px; padding: 20px 20px 20px 20px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_133 { left: 7px; right: 7px; }
	#imCell_136 { width: 517px; min-height: 2012px;  padding-top: 10px; padding-bottom: 10px; padding-left: 7px; padding-right: 7px; }
	#imCellStyle_136 { width: 517px; min-height: 2012px; padding: 0px 20px 20px 20px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_136 { left: 7px; right: 7px; }
	#imTextObject_136 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_136 .text-container { height: 1992px;}
	#imGroup_4 { width: 177px; }
	#imCell_134 { width: 163px; min-height: 48px;  padding-top: 10px; padding-bottom: 10px; padding-left: 7px; padding-right: 7px; }
	#imCellStyle_134 { width: 163px; min-height: 48px; padding: 0px 20px 20px 20px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_134 { left: 7px; right: 7px; }
	#imTextObject_134_tab0 .image-1 { width: 26px; height: 26px; }
	#imTextObject_134_tab0 .image-2 { width: 27px; height: 26px; }
	#imTextObject_134 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_134 .text-container { height: 28px;}
	#imCell_135 { width: 163px; min-height: 2188px;  padding-top: 10px; padding-bottom: 10px; padding-left: 7px; padding-right: 7px; }
	#imCellStyle_135 { width: 163px; min-height: 2188px; padding: 20px 20px 1799px 20px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_135 { left: 7px; right: 7px; }
	#imObjectGallery_135 { display: block; width: 123px; text-align: left; }
	#imObjectGallery_135 a { display: block; float: left; margin: 0; width: 121px; height: 121px; }
	#imObjectGallery_135 img { float:left; margin: 0; width: 121px; height: 121px; }
	
}
@media  (max-width: 719px) and (min-width: 480px) {
	#imBreadcrumb { width: 454px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 468px; clear: left; }
	#imCell_106 { clear: left; }
	#imCell_106 { width: 458px; min-height: 16px;  padding-top: 10px; padding-bottom: 10px; padding-left: 5px; padding-right: 5px; }
	#imCellStyle_106 { width: 458px; min-height: 16px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_106 { left: 5px; right: 5px; }
	#imGroup_2 { width: 468px; clear: left; }
	#imGroup_3 { width: 468px; clear: left; }
	#imCell_133 { clear: left; }
	#imCell_133 { width: 456px; min-height: 201px;  padding-top: 10px; padding-bottom: 10px; padding-left: 6px; padding-right: 6px; }
	#imCellStyle_133 { width: 456px; min-height: 201px; padding: 20px 20px 20px 20px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_133 { left: 6px; right: 6px; }
	#imCell_136 { clear: left; }
	#imCell_136 { width: 456px; min-height: 2153px;  padding-top: 10px; padding-bottom: 10px; padding-left: 6px; padding-right: 6px; }
	#imCellStyle_136 { width: 456px; min-height: 2153px; padding: 0px 20px 20px 20px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_136 { left: 6px; right: 6px; }
	#imTextObject_136 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_136 .text-container { height: 2133px;}
	#imGroup_4 { width: 468px; clear: left; }
	#imCell_134 { clear: left; }
	#imCell_134 { width: 448px; min-height: 48px;  padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
	#imCellStyle_134 { width: 448px; min-height: 48px; padding: 0px 20px 20px 20px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_134 { left: 10px; right: 10px; }
	#imTextObject_134_tab0 .image-1 { width: 26px; height: 26px; }
	#imTextObject_134_tab0 .image-2 { width: 27px; height: 26px; }
	#imTextObject_134 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_134 .text-container { height: 28px;}
	#imCell_135 { clear: left; }
	#imCell_135 { width: 448px; min-height: 1264px;  padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
	#imCellStyle_135 { width: 448px; min-height: 1264px; padding: 20px 20px 20px 20px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_135 { left: 10px; right: 10px; }
	#imObjectGallery_135 { display: block; width: 408px; text-align: left; }
	#imObjectGallery_135 a { display: block; float: left; margin: 0; width: 406px; height: 406px; }
	#imObjectGallery_135 img { float:left; margin: 0; width: 406px; height: 406px; }
	
}
@media  (max-width: 479px) {
	#imBreadcrumb { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imGroup_1 { width: 100%; clear: left; }
	#imCell_106 { clear: left; }
	#imCell_106 { width: 100%; min-height: 20px;  padding-top: 10px; padding-bottom: 10px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_106 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imCellStyleGraphics_106 { top: 10px; bottom: 10px; left: 5px; right: 5px; }
	#imGroup_2 { width: 100%; clear: left; }
	#imGroup_3 { width: 100%; clear: left; }
	#imCell_133 { clear: left; }
	#imCell_133 { width: 100%; min-height: 60px;  padding-top: 10px; padding-bottom: 10px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_133 { width: 100%; min-height: 0px; padding: 20px 20px 20px 20px; }
	#imCellStyleGraphics_133 { top: 10px; bottom: 10px; left: 5px; right: 5px; }
	#imCell_136 { clear: left; }
	#imCell_136 { width: 100%; min-height: 40px;  padding-top: 10px; padding-bottom: 10px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_136 { width: 100%; min-height: 0px; padding: 0px 20px 20px 20px; }
	#imCellStyleGraphics_136 { top: 10px; bottom: 10px; left: 5px; right: 5px; }
	#imTextObject_136 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_4 { width: 100%; clear: left; }
	#imCell_134 { clear: left; }
	#imCell_134 { width: 100%; min-height: 40px;  padding-top: 10px; padding-bottom: 10px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_134 { width: 100%; min-height: 0px; padding: 0px 20px 20px 20px; }
	#imCellStyleGraphics_134 { top: 10px; bottom: 10px; left: 5px; right: 5px; }
	#imTextObject_134_tab0 .image-1 { width: 100%; max-width: 26px; }
	#imTextObject_134_tab0 .image-2 { width: 100%; max-width: 27px; }
	#imTextObject_134 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_135 { clear: left; }
	#imCell_135 { width: 100%; min-height: 60px;  padding-top: 10px; padding-bottom: 10px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_135 { width: 100%; min-height: 0px; padding: 20px 20px 20px 20px; }
	#imCellStyleGraphics_135 { top: 10px; bottom: 10px; left: 5px; right: 5px; }
	#imObjectGallery_135 { display: block; width: 100%; }
	#imObjectGallery_135 a { margin: 0; max-width: 406px; width: 100%; height: auto; }
	#imObjectGallery_135 img { margin: 0; max-width: 406px; width: 100%; height: auto; }
	
}
